/* 2020-01-30 Greenleaf GTI - inserted new CSS to fix public CivCRM pages 
and disabled CSS from previous developer, which was moved over from the 
theme CSS file */
.section-civicrm.two-sidebars #content {
    padding-top: 35px;
    margin-left: 0px; 
    max-width: 90%;
}
body.section-civicrm.two-sidebars .region-sidebar-first {
  display:none;
}
body.section-civicrm.two-sidebars .region-sidebar-second {
    display:none;
}

/* old CSS moved from futurezen theme CSS file and disabled */
/*
body.section-civicrm header#header,
body.section-civicrm .block-search-api-page,
body.section-civicrm .region-sidebar-second {
  display: none;
}
body.section-civicrm .pagearea {
  width: 25%;
  margin: 0;
}
body.section-civicrm #main #navigation {
  display: none;
}
body.section-civicrm #footer {
  clear: both;
  width: 400%;
}
body.section-civicrm .breadcrumb {
  width: 400%;
}
body.section-civicrm #civicrm-menu {
  z-index: 998;
  top: 29px;
}
body.section-civicrm a.button {
  -moz-appearance: none;
  -webkit-appearance: none;
}
@media (min-width: 960px) {
  body.section-civicrm.two-sidebars .region-sidebar-first {
    margin-top: 50px;
  }
}
.block-user-online {
    display:none;
} 
*/